Bug 603157 - start of started myproxy-server should be [OK]
start of started myproxy-server should be [OK]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: myproxy (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Steve Traylen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 13:20 EDT by Steve Traylen
Modified: 2010-06-30 10:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: myproxy-5.1-2.el5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 13:16:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Traylen 2010-06-11 13:20:58 EDT
Description of problem:

Starting an already started service should be successful.

/sbin/service myproxy-server status && /sbin/service myproxy-server start
myproxy-server (pid 5395) is running...
Starting myproxy-server:                                   [FAILED]


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. /sbin/service myproxy-service stop 
Stopping myproxy-server:                                   [  OK  ]
2. /sbin/service myproxy-service start 
Starting myproxy-server:                                   [  OK  ]
3./sbin/service myproxy-server start
Starting myproxy-server:                                   [FAILED]
  
Actual results:

Server running then

/sbin/service myproxy-server start
Starting myproxy-server:                                   [FAILED]

Expected results:
/sbin/service myproxy-server start 
Starting myproxy-server:                                   [OK]

Additional info:

This init.d scripts comes from fedora/epel rather than upstream, 
investigating using the upstream one should be investigated also.
Comment 1 Fedora Update System 2010-06-12 19:13:26 EDT
myproxy-5.1-2.el5.1 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/myproxy-5.1-2.el5.1
Comment 2 Fedora Update System 2010-06-12 19:13:35 EDT
myproxy-5.1-1.fc11.1 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/myproxy-5.1-1.fc11.1
Comment 3 Fedora Update System 2010-06-12 19:13:44 EDT
myproxy-5.1-1.fc12.1 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/myproxy-5.1-1.fc12.1
Comment 4 Fedora Update System 2010-06-12 19:13:53 EDT
myproxy-5.1-2.el4.1 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/myproxy-5.1-2.el4.1
Comment 5 Fedora Update System 2010-06-12 19:14:02 EDT
myproxy-5.1-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/myproxy-5.1-3.fc13
Comment 6 Fedora Update System 2010-06-14 13:13:19 EDT
myproxy-5.1-1.fc12.1 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update myproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/myproxy-5.1-1.fc12.1
Comment 7 Fedora Update System 2010-06-14 13:13:54 EDT
myproxy-5.1-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update myproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/myproxy-5.1-3.fc13
Comment 8 Fedora Update System 2010-06-14 13:27:18 EDT
myproxy-5.1-1.fc11.1 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update myproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/myproxy-5.1-1.fc11.1
Comment 9 Fedora Update System 2010-06-14 17:53:44 EDT
myproxy-5.1-2.el5.1 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update myproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/myproxy-5.1-2.el5.1
Comment 10 Fedora Update System 2010-06-14 17:54:27 EDT
myproxy-5.1-2.el4.1 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update myproxy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/myproxy-5.1-2.el4.1
Comment 11 Fedora Update System 2010-06-28 13:16:02 EDT
myproxy-5.1-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-06-28 13:19:05 EDT
myproxy-5.1-1.fc12.1 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2010-06-30 10:21:31 EDT
myproxy-5.1-2.el4.1 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2010-06-30 10:22:32 EDT
myproxy-5.1-2.el5.1 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.